package nlib.col.service.impl;

import java.util.List;

import egovframework.rte.psl.dataaccess.mapper.Mapper;
import nlib.col.service.CollectionVO;

@Mapper("collectionDAO")
public interface CollectionDAO {
	
	public CollectionVO selectMngOrgInfo(String masterId) throws Exception;
	
	public void insertDataInquiryLog(CollectionVO vo) throws Exception;

	public List<CollectionVO> selectSeeTogetherList(CollectionVO vo) throws Exception;

	public List<CollectionVO> selectSimilarList(CollectionVO vo) throws Exception;
}